Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all namespace members with links to the namespace documentation for each member:

### - l -

- lang : tesseract-c_api-demo
- LanguageModelFlagsType : tesseract
- LeftOrRight : tesseract
- LeftoverSegments() : tesseract
- LeftWordAttributes() : tesseract
- libname : tesseract-c_api-demo
- libname_alt : tesseract-c_api-demo
- libpath : tesseract-c_api-demo
- libpath_w : tesseract-c_api-demo
- LikelyListMark() : tesseract
- LikelyListMarkUnicode() : tesseract
- LikelyListNumeral() : tesseract
- LikelyParagraphStart() : tesseract
- LineType : tesseract
- LoadShapeTable() : tesseract
- LoadTrainingData() : tesseract
- LR_LEFT : tesseract
- LR_RIGHT : tesseract
- LT_BODY : tesseract
- LT_MULTIPLE : tesseract
- LT_START : tesseract
- LT_UNKNOWN : tesseract